﻿body {
	padding-top: 20px;
	padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
	padding-left: 15px;
	padding-right: 15px;
}

/* QR code generator */
#qrCode {
	margin: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
	max-width: 18em;
}

/*.navbar-default {
  background-color: #d4bce2;
  border-color: #aa8cbb;
}

.navbar.menu {
  font-size: 1em;
  height: 3.5em;
}

.navbar img.logo {
  height: 3.5em;
  margin-top: -0.7em;
  margin-left: -0.7em;
}

div.navbar-brand {
  padding-right: 0.5em;
}

.navbar li.logo {
  margin-left: -1.5em;
}

.navbar.menu {
  margin-bottom: 0px;
}

  .navbar.menu .nav > li {
    text-align: center;
  }

    .navbar.menu .nav > li > a {
      padding: 0.75em 0.5em;
      height: 3.4em;
    }

    .navbar.menu .nav > li.active > a {
      background-color: #c4acd2;
    }

.navbar-collapse.collapse.in {
  background-color: #ffffff;
  z-index: 999 !important;
  position: relative;
}*/

.body-content {
	background-color: #ffffff;
}

.center {
	margin: 0 auto;
}

.darkpurple {
	background-color: #c4acd2;
	border-color: #aa8cbb;
}

.purple {
	background-color: #d4bce2;
	border-color: #aa8cbb;
}

.lightpurple {
	background-color: #e4ccf2;
	border-color: #aa8cbb;
}

.verylightpurple {
	background-color: #f4dcff;
	border-color: #aa8cbb;
}

.text-200em {
	font-size: 2em;
}

.text-175em {
	font-size: 1.75em;
}

.text-150em {
	font-size: 1.5em;
}

.text-125em {
	font-size: 1.25em;
}

.text-100em {
	font-size: 1em;
}

.text-095em {
	font-size: 0.95em;
}

.text-090em {
	font-size: 0.90em;
}

.text-085em {
	font-size: 0.85em;
}

.text-080em {
	font-size: 0.80em;
}

.text-075em {
	font-size: 0.75em;
}

.text-070em {
	font-size: 0.70em;
}

.text-065em {
	font-size: 0.65em;
}

.text-060em {
	font-size: 0.60em;
}

.text-055em {
	font-size: 0.55em;
}

.text-050em {
	font-size: 0.50em;
}

.text-025em {
	font-size: 0.25em;
}

.input-validation-error {
	background-color: #ffcccc;
	border: 1px solid #ff0000;
}

.pad-top-100em {
	padding-top: 1em !important;
}

.pad-top-075em {
	padding-top: 0.75em !important;
}

.pad-top-050em {
	padding-top: 0.50em !important;
}

.pad-top-025em {
	padding-top: 0.25em !important;
}

.pad-top-000em {
	padding-top: 0 !important;
}

.pad-bottom-100em {
	padding-bottom: 1em !important;
}

.pad-bottom-075em {
	padding-bottom: 0.75em !important;
}

.pad-bottom-050em {
	padding-bottom: 0.50em !important;
}

.pad-bottom-025em {
	padding-bottom: 0.25em !important;
}

.pad-bottom-000em {
	padding-bottom: 0 !important;
}

.pad-left-100em {
	padding-left: 1em !important;
}

.pad-left-075em {
	padding-left: 0.75em !important;
}

.pad-left-050em {
	padding-left: 0.50em !important;
}

.pad-left-025em {
	padding-left: 0.25em !important;
}

.pad-left-000em {
	padding-left: 0 !important;
}

.pad-right-100em {
	padding-right: 1em !important;
}

.pad-right-075em {
	padding-right: 0.75em !important;
}

.pad-right-050em {
	padding-right: 0.50em !important;
}

.pad-right-025em {
	padding-right: 0.25em !important;
}

.pad-right-000em {
	padding-right: 0 !important;
}

.margin-top-100em {
	margin-top: 1em !important;
}

.margin-top-075em {
	margin-top: 0.75em !important;
}

.margin-top-050em {
	margin-top: 0.50em !important;
}

.margin-top-025em {
	margin-top: 0.25em !important;
}

.margin-top-000em {
	margin-top: 0 !important;
}

.margin-bottom-100em {
	margin-bottom: 1em !important;
}

.margin-bottom-075em {
	margin-bottom: 0.75em !important;
}

.margin-bottom-050em {
	margin-bottom: 0.50em !important;
}

.margin-bottom-025em {
	margin-bottom: 0.25em !important;
}

.margin-bottom-000em {
	margin-bottom: 0 !important;
}

.margin-left-100em {
	margin-left: 1em !important;
}

.margin-left-075em {
	margin-left: 0.75em !important;
}

.margin-left-050em {
	margin-left: 0.50em !important;
}

.margin-left-025em {
	margin-left: 0.25em !important;
}

.margin-left-000em {
	margin-left: 0 !important;
}

.margin-right-100em {
	margin-right: 1em !important;
}

.margin-right-075em {
	margin-right: 0.75em !important;
}

.margin-right-050em {
	margin-right: 0.50em !important;
}

.margin-right-025em {
	margin-right: 0.25em !important;
}

.margin-right-000em {
	margin-right: 0 !important;
}

.red {
	color: red;
}

.fa {
	display: inline;
}

@media only screen and (max-width: 768px) {
	.divider-vertical {
		height: 0;
		border-left: 0;
		border-right: 0;
		display: none !important;
	}
}

.navbar .divider-vertical {
	height: 3em;
	margin: 0.25em 0 0.25em 0;
	border-left: 1px solid #aa8cbb;
}

@media only screen and (min-width: 768px) {
	.navbar li a {
		display: table-cell;
		vertical-align: middle;
	}
}

.bg-white {
	background-color: #ffffff;
}

.table-striped > tbody > tr:nth-of-type(even) {
	background-color: #ffffff !important;
}

.table-striped > thead > tr {
	background-color: #ffffff !important;
}

.table tbody > tr > td.vert-align {
	vertical-align: middle;
}

.table-white tr {
	background-color: #ffffff !important;
}

/*table.dataTable,
table.dataTable th,
table.dataTable td {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

table.dataTable {
	-webkit-overflow-scrolling: auto;
}*/

/*table.dataTable {
	width:100%;
}

table.dataTable tbody th,
table.dataTable tbody td {
		white-space: nowrap;
}*/

.text-bold {
	font-weight: bold;
}

@media print {
	a[href]:after {
		content: none !important;
	}
}

.show-grid [class^="col-"] {
	border: 1px solid #ddd;
}

br.br-half-height {
	line-height: 0.5em;
}

hr.hr-half-height {
	height: 0.5em;
	visibility: hidden;
}

.form-control-no-border {
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.input-no-max-width {
	max-width: none;
}

/*div.dataTables_wrapper div.dataTables_filter {
  text-align: left;
}*/

.dtFilterSelect {
	max-width: 5em;
}

.text-red {
	color: red;
}

.text-em {
	font-style: italic;
}
